.wrapper {
    max-width: 840px;
    padding: 0 20px 40px 20px;
    margin:0 auto;
}
.jcarousel-wrapper {
    margin: 0px auto;
    position: relative;
}


.jcarousel {
    position: absolute;
    overflow: hidden;
    width: 840px;
    height: 220px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: -45px;
    width: 10px;
    text-align: center;
    color:#E5E5E5;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 240px arial;
}

.jcarousel-control-prev {
    left: -70px;
}

.jcarousel-control-next {
    right: -7px;
}

 

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

 
